This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1275817 - [abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [emulator64-x86:13741]
[abrt] NMI watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [emulator64-x86:...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:eb4e0349ed31f7b4dc7579a2421...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-27 16:08 EDT by Daniel Seither
Modified: 2016-07-19 14:21 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:21:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (70.28 KB, text/plain)
2015-10-27 16:08 EDT, Daniel Seither
no flags Details

  None (edit)
Description Daniel Seither 2015-10-27 16:08:46 EDT
Description of problem:
I was running Android emulator (the x86 image for Android API 16) when my system froze.

Additional info:
reporter:       libreport-2.6.2
NMI watchdog: BUG: soft lockup - CPU#1 stuck for 22s! [emulator64-x86:13741]
Modules linked in: cmac rfcomm fuse ccm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun nf_conntrack_netbios_ns nf_conntrack_broadcast ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack cpufreq_stats ebtable_nat ebtable_broute bridge ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep vfat fat intel_rapl x86_pkg_temp_thermal coretemp kvm_intel arc4 iTCO_wdt iTCO_vendor_support dell_wmi sparse_keymap kvm ppdev snd_hda_codec_realtek snd_hda_codec_generic snd_hda_codec_hdmi snd_soc_rt5640 iwlmvm snd_soc_rl6231 snd_hda_intel snd_soc_core mac80211 uvcvideo
 dell_laptop snd_hda_codec btusb crct10dif_pclmul dcdbas dell_smm_hwmon crc32_pclmul btrtl crc32c_intel btbcm snd_hda_core snd_hwdep videobuf2_vmalloc ghash_clmulni_intel videobuf2_core btintel snd_compress snd_pcm_dmaengine bluetooth videobuf2_memops ac97_bus iwlwifi v4l2_common snd_seq videodev snd_seq_device cfg80211 i2c_i801 snd_pcm joydev media lpc_ich shpchp mei_me snd_timer mei wmi snd processor_thermal_device parport_pc soundcore intel_soc_dts_iosf dell_rbtn int3400_thermal parport int3403_thermal int3402_thermal i2c_designware_platform dw_dmac dw_dmac_core snd_soc_sst_acpi i2c_designware_core iosf_mbi rfkill int340x_thermal_zone dell_smo8800 acpi_thermal_rel acpi_pad acpi_als kfifo_buf industrialio nfsd auth_rpcgss nfs_acl lockd binfmt_misc grace sunrpc hid_microsoft 8021q garp
 stp llc mrp i915 i2c_algo_bit drm_kms_helper drm e1000e serio_raw ptp sdhci_pci pps_core sdhci_acpi sdhci mmc_core video i2c_hid
CPU: 1 PID: 13741 Comm: emulator64-x86 Not tainted 4.2.3-200.fc22.x86_64 #1
Hardware name: Dell Inc. Latitude E7450/0D8H72, BIOS A07 09/01/2015
task: ffff880211d73b00 ti: ffff88018ea74000 task.ti: ffff88018ea74000
RIP: 0010:[<ffffffff8111cceb>]  [<ffffffff8111cceb>] smp_call_function_single+0xdb/0x130
RSP: 0018:ffff88018ea77cb8  EFLAGS: 00200202
RAX: 0000000000000000 RBX: 0000000000000000 RCX: 0000000000000000
RDX: 0000000000000003 RSI: 00000000000000fb RDI: 0000000000200286
RBP: ffff88018ea77d08 R08: 0000000000000002 R09: 0000000000000088
R10: ffff8802124eb638 R11: ffff8800d05c2940 R12: 0000000000001000
R13: 0000000000000040 R14: 0000004000000000 R15: ffff88018ea77cc0
FS:  00007fd8e2953740(0000) GS:ffff88021e480000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f6dcf553014 CR3: 00000001e9a69000 CR4: 00000000003426e0
Stack:
 ffff88018ea77cf8 ffffffff81710400 ffff880140743200 0000000000000000
 ffffffffa08c5bb0 ffff8800d924bc90 0000000000000003 00000000c415efa8
 ffff8800d9248000 0000000000000001 ffff88018ea77d68 ffffffffa08c30aa
Call Trace:
 [<ffffffff81710400>] ? unix_set_peek_off+0x50/0x50
 [<ffffffffa08c5bb0>] ? vmx_vcpu_reset+0x400/0x400 [kvm_intel]
 [<ffffffffa08c30aa>] vmx_vcpu_load+0x1aa/0x1d0 [kvm_intel]
 [<ffffffff81232bf4>] ? core_sys_select+0x234/0x2f0
 [<ffffffffa085a919>] kvm_arch_vcpu_load+0x39/0x1d0 [kvm]
 [<ffffffffa0849727>] vcpu_load+0x47/0x60 [kvm]
 [<ffffffffa08497ee>] kvm_vcpu_ioctl+0x7e/0x600 [kvm]
 [<ffffffff810d5236>] ? set_next_entity+0xa6/0x440
 [<ffffffff810136f1>] ? __switch_to+0x261/0x4b0
 [<ffffffff812312b5>] do_vfs_ioctl+0x295/0x470
 [<ffffffff8132930d>] ? selinux_file_ioctl+0x4d/0xc0
 [<ffffffff81231509>] SyS_ioctl+0x79/0x90
 [<ffffffff81778bee>] entry_SYSCALL_64_fastpath+0x12/0x71
Code: 00 00 75 70 48 83 c4 40 5b 41 5c 5d c3 48 8d 75 c8 48 89 d1 89 df 4c 89 e2 e8 12 fe ff ff 8b 55 e0 83 e2 01 74 cf f3 90 8b 55 e0 <83> e2 01 75 f6 eb c3 8b 05 40 50 e0 00 85 c0 75 85 80 3d 22 cc
Comment 1 Daniel Seither 2015-10-27 16:08:58 EDT
Created attachment 1087008 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-07-19 14:21:14 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.